using System;


public partial class RecruitVietnam
{
    public RecruitVietnam()
    {
        
    }
    private string connectionString = "";
    public string ConnectionString
    {
        set { connectionString = value; }
        get { return connectionString; }
    }
    private string errorMessage = "";
    public string ErrorMessage
    {
        get { return errorMessage; }
        set { errorMessage = value; }
    }
     
    private int errorCode = 0; 
    public int ErrorCode
    {
        get { return errorCode; }
    }
}
